package slice

import (
	"git.gocasts.ir/ebhomengo/niki/entity"
)

func DoesExist(list []entity.AdminPermission, value entity.AdminPermission) bool {
	for _, item := range list {
		if item == value {
			return true
		}
	}

	return false
}
